input.error { border: 1px solid red !important; margin-bottom: 0 !important; background:#ffefef !important; }
#password-error, #password_again-error, #username-error, #email-error{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/notok.png");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #cd2e26 !important;
    font-weight: bold !important;
    padding-left: 20px !important;
	font-weight: bold !important;
	padding-left: 20px; 
	width: 330px; 
	font-size: 14px !important; 
	margin-left: 3px;
}
label.valid {
	background: url('images/ok.png') no-repeat !important;
	display: block;
	width: 16px;
	height: 16px;
}

#terms-error, #username-error, #email-error {display: none !important;}


.terminos .error { color: #ffffff; float: left; margin-bottom: 10px; width: 0 !important; background:#D9534F; border:none; font-size:13px; margin-right: 5px; margin-top: 1px; margin-bottom: 1px;}


.terminos .info_message {cursor: pointer !important;}

.termno {
	cursor: pointer;
    background-color: #FBEFEF;
    width: 610px;
}

.termsi {
	cursor: pointer;
    background-color: #7eb340 !important;
    width: 610px;
}


.sign-form__agreement {
	color: #aaadb2;
	line-height: 1.385;
    font-size: 0.917em;
    /*margin-bottom: 16px;*/
    padding-bottom: 15px;
    /*padding-top: 7px;*/
    position: relative;
}

p.lgrey.sign-form__agreement a {
    color: #666 !important;
}

#Recibirpublicidadoinformacionpromocional {display: none !important;}